{
    "condition": "minecraft:entity_properties",
    "entity": "this",
    "predicate": {
        "slots": {
      "weapon.offhand": {
        "items": "minecraft:warped_fungus_on_a_stick"
      }
    }
  }
}